Skip to main content
`Ctrl`+`K`

# DMPlexGetVertexNumbering

Get a global vertex numbering for all vertices on this process

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetVertexNumbering(DM dm, IS *globalVertexNumbers)

## Input Parameter

- dm - The `DMPLEX` object

## Output Parameter

- globalVertexNumbers - Global vertex numbers for all vertices on this process

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexGetCellNumbering()`

## Level

developer

## Location

src/dm/impls/plex/plex.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages